/* Poster Section */
.poster-section {
	position: relative;
	z-index: 1;
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden;
}

.poster-section h2 {
	color: var(--theme-white-color);
}

.poster-section h2 span,
.poster-section h2 strong {
	font-weight: 400;
	position: relative;
}

.poster-section h2 span:after,
.poster-section h2 strong:after {
	content: '';
	position: absolute;
	height: 56px;
	left: 50%;
	top: 50%;
	width: 135px;
	background-image: url('../../images/decor-06.svg');
	background-position: 50% 50%;
	transform: translate(-50%, -50%);
	background-size: contain;
	background-repeat: no-repeat;
}

.poster-section h2 span:after {
	background-image: url('../../images/decor-07.svg');
}

.poster-section h4 {
	color: var(--theme-white-color);
	margin-bottom: 0;
	font-weight: 700;
	font-family: inherit;
}

.poster-section.is-full .poster-section-wrap {
	text-align: center;
}

.poster-section-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: space-between;
	position: relative;
	z-index: 1;
}

.poster-section-intro {
	width: 100%;
	color: var(--theme-white-color);
}

.poster-section-bg-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.poster-section-bg-image:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 49, 46, .50);
}

.poster-section-bg-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.poster-section-large {
	width: 100%;
	font-size: 40px;
	line-height: 1.4;
	color: var(--theme-white-color);
	margin: 0 auto;
}

@media ( min-width: 768px) {
	.poster-section h2 {
		font-size: 38px;
		margin-bottom: 43px;
	}

	.poster-section-large {
		width: 70%;
	}

}

@media ( min-width: 1025px) {
	.poster-section {
		padding-top: 52px;
		padding-bottom: 53px;
	}

	.poster-section-large {
		width: 36%;
		font-size: 44px;
		margin: 0 0 20px 0;
	}

	.poster-section-intro {
		max-width: 620px;
		font-size: 18px;
	}

	.poster-section.is-alt .poster-section-intro {
		max-width: 520px;
	}

	.poster-section.is-full .poster-section-intro {
		max-width: 1000px;
		margin-right: auto;
		margin-left: auto;
	}
}
